Subject: (urth) You have the wrong creation you ninny - eschatology and genesis

From: Marc Aramini <marcaramini at gmail.com>
Date: Sat, 06 Sep 2014 04:34:27 +0000

I have always felt the statement Wolfe made in the Jordan interview about
urth being a previous cycle was simply to escape a Catch 22 concerning God
breaking the covenant of the flood which the Protestant ethos of
the interviewer fixed upon- a get out of jail free card.

Certainly in Eschatology and Genesis this is confirmed when the nephilim
Nod says that the son of Meschia "is come to dwell with me, in my land east
of this garden.  I will give him one of my daughters to wife".  Gabriel
replies, (after calling him a ninny) "you have the wrong creation, my
friend- you're fifty million years too late".
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140905/ecd41bd8/attachment.htm>

---

From: Jeffery Wilson clueland.com <jwilson at clueland.com>
Date: Sat, 06 Sep 2014 14:18:30 +0000

On 9/5/2014 11:34 PM, Marc Aramini wrote:
> I have always felt the statement Wolfe made in the Jordan interview
> about urth being a previous cycle was simply to escape a Catch 22
> concerning God breaking the covenant of the flood which the Protestant
> ethos of the interviewer fixed upon- a get out of jail free card.
>
> Nod says that the son of Meschia "is come to dwell with me, in my land
> east of this garden.  I will give him one of my daughters to wife".
>   Gabriel replies, (after calling him a ninny) "you have the wrong
> creation, my friend- you're fifty million years too late".

Nod being late suggests to me that the "correct" time for him to meet 
Cain would be even earlier; he was instructed wrt Cain, somehow became 
petrified, and reanimated during the next cycle before the subsequent 
Cain was born.

-- 
Jeff Wilson - < jwilson at clueland.com >
A&M Texarkana Computational Intelligence Lab
< http://www.tamut.edu/cil >

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Sat, 06 Sep 2014 14:30:45 +0000

Right, the correct time to meet Cain would have been fifty million years
earlier. I think the insistence Urth is a previous iteration is a retcon of
the Jordan interview to avoid Prostestant wrath - he isn't going to meet
Cain in the next iteration.

On Sat, Sep 6, 2014 at 7:18 AM, Jeffery Wilson clueland.com <
jwilson at clueland.com> wrote:

> Nod being late suggests to me that the "correct" time for him to meet Cain
> would be even earlier; he was instructed wrt Cain, somehow became
> petrified, and reanimated during the next cycle before the subsequent Cain
> was born.
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140906/cd3edfbd/attachment.htm>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Sat, 06 Sep 2014 14:31:43 +0000

Protestant

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140906/49ab07b0/attachment.htm>

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Sat, 06 Sep 2014 15:17:33 +0000

On 06/09/2014 15:30, Marc Aramini wrote:
> Right, the correct time to meet Cain would have been fifty million 
> years earlier. I think the insistence Urth is a previous iteration is 
> a retcon of the Jordan interview to avoid Prostestant wrath - he isn't 
> going to meet Cain in the next iteration.

An actual cosmic cycle would be on the order of tens of billions of 
years or more (this would have been known in the '80s), but I wouldn't 
rule it out on the basis of the "fifty million" alone, as in the context 
of a play it's a 'big enough number'.

However, I would agree it suggests that Severian's Urth is fifty million 
years from the beginning of mankind.  In the context of such a large 
number, it doesn't make a difference whether we count from the beginning 
of Mankind, or the Dawn Men a few hundred or thousand years in our future.

That said, the internal evidence seems pretty inconsistent regarding the 
actual age of Urth.  I feel Wolfe wanted an almost Vancean reach, even 
though the Sun of Urth is not really dying of its own accord, so a 
figure of fifty million works, and allows for mountains made up of 
forgotten cities etc.  On the other hand, he wants more connections to 
present day Earth than this figure would render really plausible: when 
we see myths and legends surviving, as well as etymology and 
photographs, it's hard to believe in a span of more than a hundred 
thousand years or so.  I think the inconsistency here is pretty 
unavoidable.  [Compare Robert Silverberg's more unified _Nightwings_, 
which is specifically set 30000 years into the future, though it has 
much of the same atmosphere as Urth, as well as the consequences of a 
geological calamity and punishment for past human arrogance].

And, of course, it could be that "fifty million" is an exaggeration in 
the opposite direction, and the real time elapsed is less.

- Gerry Quinn

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Sat, 06 Sep 2014 15:40:24 +0000

entire cosmic cycle, just a local rebirth for Urth into Ushas. The play
connotes the end of urth shall be like its beginning - and that its end
heralds a new start. So it doesn't really need to be tens of billions of
years.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140906/9fdddd44/attachment.htm>

---

From: Jeff Wilson <jwilson at clueland.com>
Date: Sat, 06 Sep 2014 23:37:29 +0000

On Sat, September 6, 2014 10:40, Marc Aramini wrote:
>  And to be fair the coming of the New Sun isn't really a reboot of the

The naming of specific individuals suggests to me that a complete recycle
of time is intended.  Unlike some treatments of Norse myth or LORD OF
LIGHT, where there are god roles played by a progression of individuals
who reshuffle to replace losses from the previous age.

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Sun, 07 Sep 2014 00:37:19 +0000

> who reshuffle to replace losses from the previous age.

The chapter "The Key To The Universe" in _Citadel of the Autarch_ makes 
it clear, I think, that the concept of cosmic cycles is intended to be 
foundational to the structure of the universe.  The blossoming of the 
New Sun is indicated to be part of the intercyclic intercourse.  
However, I am not sure that any named character outside of Yesod (I 
would include Tzadkiel among the Yesodi) have personal existences that 
intersect multiple cycles.

Gabriel or Nod might share in the cross-cyclic nature of the Yesodi - 
but if they speak of coming fifty million years too late, I feel that 
they mean too late in the same cycle; that is to say, Nod mistakes the 
coming of Ushas for the Garden of Eden, or perhaps the expulsion 
therefrom - but he has not appeared at the wrong cycle.

- Gerry Quinn

---

From: Jeff Wilson <jwilson at clueland.com>
Date: Sun, 07 Sep 2014 02:28:28 +0000

> therefrom - but he has not appeared at the wrong cycle.

If he's in the correct cycle but in a much latter era, then the son of
Meschia not being born yet seems like a contradiction. Cain needs to be
born before the autarch, doesn't he, esp if he's the firstborn of
humanity?

---

From: Lee <severiansola at hotmail.com>
Date: Mon, 08 Sep 2014 12:22:48 +0000

>Jeff Wilson: If he's in the correct cycle but in a much latter era, 

>then the son of Meschia not being born yet seems like a contradiction. 

>Cain needs to be born before the autarch, doesn't he, esp if he's the 

>firstborn of humanity?

I agree. I find much in the text of BotNS to support the idea that Urth/

Briah was originally intended as a previous iteration of our Earth. The

very name "Urth" implies the past. If Severian's world were a future 

version of Earth, wouldn't Wolfe have chosen to name it "Skuld", for the

Norn of the future. I am loathe to think Wolfe chose the name "Urth"

soley for the funky spelling, ignoring the meaning.

Moreover, everything about Urth says to me "pre-Christian" society. The

giant pagan "gods" running about, the barbarism, the witchcraft, the

absence of a salvation route, etc. There is a Jesus-like figure mentioned

in Short Sun but why is he associated with a Dionysian God rather than a

Jehovian God?

Then there is Severian. Wolfe has said he is a "Christ-like" figure. Is he

the Second Coming? The Third or Fourth? That just doesn't seem right to me.

Severian seems more like an imperfect proto-Christ than a later version of

him . Plus, like the pre-Christian gods, Severian ends up in a mini-pantheon 

of other (false?) gods like Odilo and Thais.

To me, Urth is a socially, historically and technologically advanced version 

of Earth. But it is a spiritually stunted version which has only advanced to 

Earth's Noah level at the time of Severian. It makes more sense to me that

Urth is a previous iteration of Earth than Urth having spiritually degenerated

and all the progress which Jesus brought having been lost.

>Marc Aramini: I think the insistence Urth is a previous iteration is a retcon 

>of the Jordan interview to avoid Prostestant wrath - he isn't going to meet

We must agree to disagree, Marc. In the same interview, Wolfe flatly states his

belief that the pagan gods were real and the ancients were in fact building

temples and worshipping beings that did truly exist. If Wolfe is going to commit

such blasphemy in one part of the interview, why would he tiptoe around

fundamentalist Protestantism to the point of retconning his own work in another

part of the interview. Surely the reality of pagan gods is more heretical and

offensive than the fictional depiction of God breaking his Covenant.

(also, I don't think the concept of time, in years, has any meaning in regard to

universal iterations. I think the idea is that time, as we know it, is reset to

zero at the creation of a new universe.)

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 08 Sep 2014 13:37:05 +0000

What do you think of Robert and Marie and their Bible missionary work  in
the Jungle Hut?  Cross-cyclic hijinks in the Botanic Gardens? No Christ in
their bible? A trick of the mirrors? Meschia is a symbol of renewal and
genesis but I suppose I don't take it literally - just a repopulating kind
of new man (if he is a man) brought for Ushas - he is a symbol of new life
transplanted.  Urth also I think is a nice name for a world so ancient and
old it is cloaked in antiquity and decrepit - nothing new has come yet. The
autarch doubles as God in the play, too. The roles are kind of all meshed
together.  So while some parts are literally true, I don't think Meschia is
actually an ancestor of that particular Autarch at all, he is just the
first of the new wave.

On Mon, Sep 8, 2014 at 5:22 AM, Lee <severiansola at hotmail.com> wrote:

> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140908/17fc5b1a/attachment-0001.htm>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 08 Sep 2014 13:39:15 +0000

That section quotes Mt. Nebo and the Bible quite explicitly. Jonas quotes
Lewis Caroll and knows the origin source of The Tale of the Student and his
Son and as the labyrinth of Crete and the toll from Athens.  Is everything
going to happen exactly the same in these cycles save one thing?

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140908/b51534ca/attachment.htm>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 08 Sep 2014 13:51:17 +0000

Lewis Carol especially is inconceivable without the presence of Christ in
history.  He would have a completely different life story and his
introductions are so heavily skewed by a particular kind of faith - he even
talked about trying to edit Shakespeare for the morally inappropriate parts
for young girls while keeping the art somehow and hoped someday to make a
children's bible.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140908/f388c90f/attachment.htm>

---

From: Lee <severiansola at hotmail.com>
Date: Mon, 08 Sep 2014 18:08:48 +0000

>Marc Aramini: What do you think of Robert and Marie and their Bible

>missionary work in the Jungle Hut?  Cross-cyclic hijinks in the 

>Botanic Gardens?

Yes, most emphatically. I'll address that specific issue below, but

generally I find that Dr. Talos' words apply to artifacts and stories

from Earth being found on Urth. I don't have the text with me, but

something about the echoes of past and future travelling back and forth

through the corridors of time. A Frankenstein quote applies this quite

directly to Dr. Talos, not to mention Biblical elements found in his

Eschatology and Genesis.

(Conversely, I think Wolfe is suggesting that some of our legends and

myths, like Typhon, like Scylla, come as an echo from Urth not our own

planet's history.)

Wolfe is careful to put such Earthian references only in the hands of

certain key Urth individuals who are likely to be privy to them, e.g. 

Jonah as mentioned, Father Inire/Rudesind, for the Apollo moon painting, 

Dr. Talos for Frankenstein, etc. Please remind me if I have overlooked 

any Earth reference from a non-spacefaring, general populace sort from 

Urth (i.e. with a Saint name). I don't think I have.

Based, in part on the hierarch shape preference, I see the links of the 

sequential universes coiled into a spiral shape as a model. Given that,

it becomes easier to see how a link might easily appear between a lower

coil and a higher coil.

So, regarding Robert and Marie: 

A number of years ago, I  wrote an essay which wasn't published anywhere,

regarding time travel structures in BotNS. The archetype for such things 

is found in the Last House, for which severian has to exactly follow

a labyrinthine path and in doing so successfully, he arrives at a vertical

structure in which upper stories exist in the future and lower stories

exist in the past.

we see a parallel to this in Valeria's tower, which Severian cannot find by

flying around above The Citadel. He can only find it by retracing his steps

in a maze below the Matachin Tower and finding the "antique" Valeria who 

resides in the lower levels of her tower. There may be a few other versions

of this sort of structure in the text (the lair of the Naviscaput, for example).

I suggest that the Jungle Hut is actually another one of these time-spanning 

structures.  Severian and Agia have to travel a labyrinthine path to find it. 

Because they have to ascend to see the residents of the Hut, it reveals that

what we are seeing is in the future. We see Robert, Marie a Bible and an airplane

because inside the Hut we are in the (universal) future, on Earth.

I find it a wonderfully written irony that the flimsiest of these time-travel 

structures opens the furthest (further even than the Last House) into the

future. And if Isangoma is really Father Inire, as some have deduced, then it

makes the connection that much stronger.

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Tue, 09 Sep 2014 16:06:59 +0000

On 08/09/2014 19:08, Lee wrote:

> Jonah as mentioned, Father Inire/Rudesind, for the Apollo moon 
> painting, Dr. Talos for Frankenstein, etc. Please remind me if I have 
> overlooked any Earth reference from a non-spacefaring, general 
> populace sort from Urth (i.e. with a Saint name).

Thecla's sister Thea is an exultant, so perhaps not of the common 
populace, but she is aware of the fact that 'present' meant 'now' and 
'gift' in English.  I assume she learned it in history class.

And of course, 'The Wonders of Urth and Sky' contains certain stories 
clearly deriving in part from Earthly myths.

If we are to consider the Long Sun cosmology - though I don't think 
that's the strongest of sources in terms of what Wolfe had in mind when 
writing New Sun), clearly the Outsider is a fairly Christian version of 
the Aramaic god (we may infer that the name Outsider has resonance in 
the enclosed world of the Whorl).  Jesus throwing the moneylenders of of 
the temple is mentioned, as is a distorted version of the Eden myth - 
and there is also a reference to Allah.

- Gerry Quinn

---

From: Jeffery Wilson clueland.com <jwilson at clueland.com>
Date: Tue, 09 Sep 2014 18:43:31 +0000

> 'gift' in English.  I assume she learned it in history class.

I've long been one of the people pooh-poohing Lee's notion of Inire as a
multiple creature and shapeshifter like Tzadkiel, despite them being at
opposite extremes of the visible Yesodi ranks.

However, seeing the juxtaposition of classes and people here reminds me 
that Inire is the supplier of cloning and bestifying/anthopofying 
technology with his hands in the khaibits and the anpiels and 
mastiffmen. So he does have something of these abilities, only as lab 
technology rather than an inborn ability like the Hierogrammates.

So, perhaps Rudesind is rather a *clone* of Inire himself, explaining 
their similarity of simian build. This  goes for the other suspects like 
the autocthonous shaman and Isangoma. This also explains how a 
short-lived hierodule has served a thousand years. And we know for sure 
he has memory-transfer potions, gobble-gobble!

---

From: António Marques <entonio at gmail.com>
Date: Tue, 09 Sep 2014 18:47:52 +0000

In about every case of attention being drawn to an unusual life span in
literature, the answer is hidden reproduction. And doesn't The Phantom live
in the jungle?
I still don't like the idea of Rudesind being a monkey, though.

On 9 September 2014 19:43, Jeffery Wilson clueland.com <jwilson at clueland.com
> wrote:

> technology with his hands in the khaibits and the anpiels and mastiffmen.
> So he does have something of these abilities, only as lab technology rather
> than an inborn ability like the Hierogrammates.
>
> the autocthonous shaman and Isangoma. This also explains how a short-lived
> hierodule has served a thousand years. And we know for sure he has
> memory-transfer potions, gobble-gobble!
>
>
> --
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140909/99f8ac6d/attachment-0001.htm>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Tue, 09 Sep 2014 18:49:03 +0000

Rudesind at one point says that he was "supposed" to tell Severian
something but then messes it up. I don't mind the ape associations with
Inire at all (how else to describe all those apes just hanging around in
weird places?), but geez associating other characters with Inire always
rubbed me the wrong way ... even if they were described as ape-like

On Tue, Sep 9, 2014 at 11:43 AM, Jeffery Wilson clueland.com <

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140909/1be11bb3/attachment-0001.htm>

---

From: Lee <severiansola at hotmail.com>
Date: Tue, 09 Sep 2014 19:52:09 +0000

>Gerry Quinn: Thecla's sister Thea is an exultant, so perhaps not of the 

>common populace, but she is aware of the fact that 'present' meant 'now' and 

Good example. Thea explains that Urth was "renamed" that during the period when men

"sailed between the stars, leaping from galaxy to galaxy" which, given Tzadkiel's

ship, (which might be the only ship), might offer them exposure to the next

universe in which Earth exists.

Vodalus contradicts her, claiming that Urth had been named so since the "utmost

reaches of antiquity".

At the least I think Wolfe is sowing some ambiguity here on whether Urth is in 

Earth's past or future.

>clearly deriving in part from Earthly myths.

This book unequivocally contains tales from beyond Urth and thus may have

absorbed some content from Earth in the next universe.. Rudyard Kipling and Squanto 

are almost certainly of Earth origin. As noted in a previous post, I think Wolfe

wants us to consider that some of our Earthly legends (like Abaia and Typhon)

may have been bled over from the previous iteration of Urth.

>and there is also a reference to Allah.

Again I would ask why The Outsider is not more explicitly identified as the 

Judeo-Christian God, Jehovah. Why is he more explicitly associated with 

Dionysus?

Briah being a pre-Christian universe is my explanation.

As has also been discussed before, the presence of a Jesus-like character is

different from the presence of a Christ. Same explanation.

Severian is a "Christ-like" character, that much seems established. The problem

for me, is that if it is so, what happened to Christ? How could his

salvation ever vanish from Urth?  Why would another Flood be necessary? Why do we only 

see Urth get an imperfect, paganish Christ-like version in Severian?

Urth and Briah being a different, pre-Christian iteration of Earth answers these

questions for me.

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Tue, 09 Sep 2014 20:02:44 +0000

The Outsider gives Silk a clear vision of the passion of Christ. And
Dionysus, as a dying-and-reanimated god, is generally considered a
prefigurement of Christ.

-- 
Dan'l Danehy-Oakes
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140909/9c16c45a/attachment.htm>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Tue, 09 Sep 2014 20:11:24 +0000

When Vodalus says that Urth has been named thus since the utmost reaches of
antiquity, it is a pun on the sound.  It sounds the same but is spelled
differently - the same name but a different connotation. It's been renamed
from Earth but its been the same phonetically - both are correct.

There is a very important thematic exchange in that Vodalus interchange in
Claw where I believe Thea states how odd it would be if words could mean
more than one thing.  the language of the future is supposed to be
perspicuous   (one meaning-one word - something more fantastic than eating
dead people for extant memories)

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140909/b16edf4a/attachment.htm>

---

From: Lee <severiansola at hotmail.com>
Date: Wed, 10 Sep 2014 12:09:26 +0000

>Daniel Danehy-Oakes: The Outsider gives Silk a clear vision of

>the passion of Christ. 

I don't think that is clear. A Jesus-like figure is crucified but so were 

many others crucified, even on Good Friday. Crucifixtion is not prima facie 

evidence that a person is Christ. If the Outsider's vision had included a 

resurrection three days later I'd be more convinced it was Jesus "Christ"

And again I have to ask: it that was Christ then what happened to Christianity?

How did it disappear? Why didn't the Second Coming ever happen? (surely not

Severian). For me there are too many missing pieces for this planet to be

Earth.

>Dionysus, as a dying-and-reanimated god, is generally considered a

Exactly how I see it, which is why Silk and Dionysus (not Christ and Jehovah) 

figure into not only the Short Sun story but BotNS (an issue I'll address in 

another post). I see Urth as pre-Christian. But that is just my view.

>Marc Aramini: When Vodalus says that Urth has been named thus since the utmost 

>reaches of antiquity, it is a pun on the sound.  It sounds the same but is 

>spelled differently - the same name but a different connotation.

Right, Vodalus is saying Urth is Earth. But why then, does Wolfe also provide 

the Thea story which Vodalus contradicts? Vodalus presents himself as having

the greater authority and dismisses Thea's story as cute and charming.

But Thea's story is far more detailed and specific, lending it a veracity which

Vodalus' off-hand explanation does not possess. Though she does not deign to 

re-contradict her lord, I think Thea has a much more knowledgeable source of

information than Vodalus: Father Inire. We know Inire was involved in Thecla's

childhood. Surely he was involved in Thea's.

This debate is in interesting contrast to another one previously discussed. When 

Gene Wolfe specifically stated in an interview that an abo had replaced Dr. Marsch, 

the debate on that subject instantly ended.

But when Wolfe specifically states that Urth is a previous iteration of Earth in an 

interview, the debate continues on to this day. We haven't heard from James Wynn in a 

while but I know he was in the "Urth is Earth" camp.

>>From my perspective, if Urth is not in a different universe than Earth then I don't

see any purpose in Wolfe introducing the sequential universe model in Citadel of the

Autarch. Why bring up other universes if we aren't ever going to see them and 

everything happens right here in our universe?

---

From: Lee <severiansola at hotmail.com>
Date: Wed, 10 Sep 2014 13:01:16 +0000

>Jeffery Wilson: I've long been one of the people pooh-poohing Lee's 

>notion of Inire as a multiple creature and shapeshifter like Tzadkiel, 

>despite them being at opposite extremes of the visible Yesodi ranks.

Tzadkiel and Inire being at the opposite extremes is actually at the heart 

of my view. The religious/mythological model is that of angels and demons.

These are both the same sort of creatures. Both are superhuman, pluralized,

genderless, shapeshifting beings with animal associations. The main 

difference is that demons are fallen angels who dwell on earth (and

below?) rather than in heaven.

I notice that Tzadkiel (as far as we know) never appears on Urth. The

lower orders of Hieros such as Barbatus and Famulimus only make brief

appearances on Urth. Others such as Father Inire, the Cumaean (and Abaia

and Undines) are on Urth all the time for at least a thousand years. It

seems pretty clear which of these are "demons" and Wolfe goes so far as

to specifically call Juturna that name.

There is a specific Biblical demon that I find especially relevant to 

BotNS: 

>1 Enoch portrays Azazel as responsible for teaching people to make weapons 

>and cosmetics, for which he was cast out of heaven. 1 Enoch 8:1?3a

A lot of stories have war in them but I was always intrigued by Wolfe's

emphasis on beautification in BotNS. I think this connection explains it.

Building on that:

>According to 1 Enoch (a book of the Apocrypha), Azazel (here spelled ??z??zy?l) 

>was one of the chief Grigori, a group of fallen angels who married women. This 

>same story (without any mention of Azazel) is told in Genesis 6:2?4:

This human-demon interbreeding, producing the "Nephilim" is interpreted by many 

as the real Biblical reason for the need for a purifying Flood. If Father Inire

is responsible for bringing the tools of warfare and beautification to the 

Commonwealth, perhaps we are also invited to wonder why he is called "Father".

His interest in young human girls must surely serve a storyline purpose.

Azazel is strongly associated with the goat, leading to the depiction of Satan

as hooved, horned and goat-eyed. This goat-connection is related to the pagan 

god Pan or Faunus, (known for his sexual proclivity and lust for human women)

which leads to a direct connection to (who else?) Dionysus.

>technology rather than an inborn ability like the Hierogrammates.

I think we should not ignore Wolfe's repeated urgings that we not draw such a

strict dividing line between magic and science. Nor between biology and 

technology.

>the autocthonous shaman and Isangoma.

I think this is the way we were meant to see it. With remembrance that one of the

goat-god Pan's best tricks was to be able to multiply himself into a small army of

iterations. Here is an interesting story about one of those iterations:

>Pan could be multiplied into a swarm of Pans, and even be given individual names, 

>as in Nonnus' Dionysiaca, where the god Pan had twelve sons that helped Dionysus...

>..Aegipan, literally "goat-Pan," was a Pan who was fully goatlike, rather than 

>half-goat and half-man. When the Olympians fled from the monstrous giant Typhoeus 

>and hid themselves in animal form, Aegipan assumed the form of a fish-tailed goat. 

>Later he came to the aid of Zeus in his battle with Typhoeus, by stealing back Zeus' 

>stolen sinews.

Typhoeus being Typhon, of course.

The question might arise as to why Father Inire (and some of his iterations) were seen

as monkey-like rather than goat-like. My guess is that Wolfe thought that "goat" would 

make the puzzle too easy to solve. But "monkey" was not chosen randomly.

Searching out the name "Inire" provides the Latin meaning of "sexual entrance" and the 

likely inspiration for that word being from Innuus, an epithet of Pan reflecting his 

sexual nature. The demonic name "Incubus" is related to this.

As it happens, there is a tailless monkey named Macacus innuus, so named for its highly

sexual nature. I think Father Inire's name and monkey resemblance is riff on this.

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Wed, 10 Sep 2014 13:46:46 +0000

On 10/09/2014 13:09, Lee wrote:

> >From my perspective, if Urth is not in a different universe than 
> Earth then I don't see any purpose in Wolfe introducing the sequential 
> universe model in Citadel of the Autarch. Why bring up other universes 
> if we aren't ever going to see them and everything happens right here 
> in our universe?

To explain the Yesodi.

- Gerry Quinn

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Wed, 10 Sep 2014 13:55:04 +0000

Yes, we need to see the goal mankind strives toward, the real point of
Severian's narrative, transcendence into something else and the yesodis.

If all these characters have access to previous iterations and cycles and
knowledge, then what is the real difference in cycles of creation and
merely traveling through time?  God can reach through them as easily as
Jonas, one would imagine, and Christ either valid for creation or not.
Otherwise the yesodis and even Jonas have access to powers denied to the
Increate.   Is Christ then the only one bound into cycles? One would
imagine the cycles would not allow such leakage of Lewis Caroll if God
himself is limited to a particular cycle.

(Of course with this argument I have backed myself into a theological
corner - why couldn't Christ have saved all those who came before him if
God is truly outside of time?  That's okay though - let's keep it SFnal.)

On Wed, Sep 10, 2014 at 6:46 AM, Gerry Quinn <gerry at bindweed.com> wrote:

>  >From my perspective, if Urth is not in a different universe than Earth
>> then I don't see any purpose in Wolfe introducing the sequential universe
>> model in Citadel of the Autarch. Why bring up other universes if we aren't
>> ever going to see them and everything happens right here in our universe?
>>
>
> To explain the Yesodi.
>
> - Gerry Quinn
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140910/af2e6195/attachment.htm>

---

From: Lee <severiansola at hotmail.com>
Date: Wed, 10 Sep 2014 14:12:04 +0000

>Marc Aramini:  Rudesind at one point says that he was "supposed" to 

>tell Severian something but then messes it up.

Yes, he tells Severian he is there to clean Father Inire's painting

but then he remembers that he was supposed to tell Severian about

his own childhood and how there is a painting of him as a child by 

Fechin that he hopes to clean.

The fact that Wolfe bothers to have Rudesind  innocuously correct 

himself is (for me) a signpost that there is a mystery to be

solved here. It is a tough one, but I think the answer lies in some

subtle hints that the Fechin painting of Rudesind as a boy is a 

self-portrait.

>>From this I deduce that Rudesind and Fechin are the same person. And from

the twisted, bent, monkey-like appearance I deduce that Rudesind and

Father Inire are, in some sense, the same person.

Similar sorts of clues lead me to the conclusion that The Old Boatman is

also an iteration of Inire. He is small, old and bent. And he says he was

there when Father Inire planted averns in the Lake of Birds. He was indeed.

Dorcas was a young teen when the Old Boatman married her, another clue 

associating him with Father Inire. Consider also how closely the speech

of Rudesind and The Old Boatman match.

>I don't mind the ape associations with Inire at all (how else to describe 

>all those apes just hanging around in weird places?), but geez associating 

>other characters with Inire always rubbed me the wrong way ... even if they

>were described as ape-like.

Marc, in another thread you debated that in a Wolfe work, one word is able 

to completely turn the story on its head and allow it to be seen from a 

completely different perspective. I wouldn't expect such a long-term, 

extremely well-versed Wolfe fan such as yourself to change your views, but

I do think there is one word which does that for BotNS. Coincidentally (or

perhaps not) that word is found in the very Severian-Rudesind conversation

you cite above. 

It refers to the gathering of nobility and aliens, artists and sexual 

revellers at the House Absolute where Dr. Talos' troop is performing. The

word is "thiasus". It is similar to "bacchanal" but it specifically refers to:

>In Greek mythology[1] and religion, the thiasus (Greek thiasos), was the ecstatic

>retinue of Dionysus, often pictured as inebriated revelers. Many of the myths of

>Dionysus are connected with his arrival in the form of a procession. The grandest

>such version was his triumphant return from "India", which influenced symbolic

>conceptions of the Roman triumph and was narrated in rapturous detail in Nonnus'

>Dionysiaca. 

Given that Nonnus' Dionysaica specifically refers to Pan's ability to multiply 

himself, is it such a stretch to consider that the word "thiasus" is a hint that 

Father Inire is a similar sort of being able to accomplish a similar trick?

FWIW, another likely Dionysian/Pan hint is The Green Man:

>Roman architecture sometimes features ornate leaf masks, which are usually taken as showing the close>interdependence between man and nature, and as describing the deities of Pan, Bacchus, Dionysus or>Silvanus, and the mystery religions that grew up around them. A leaf-clad statue of Dionysus in>Naples, Italy, dating back to about 420 BCE, is often considered one of the first Green Men images

>Superficially the Green Man would appear to be pagan, perhaps a fertility figure or a nature spirit,>similar to the woodwose (the wild man of the woods), and yet he frequently appears, carved in wood or>stone, in churches, chapels, abbeys and cathedrals, where examples can be found dating through to the>20th century. The earliest example of a green man disgorging vegetation from his mouth is from St.>Abre, in St. Hilaire-le-grand, c 400 AD.[7]

>To the modern observer the earlier (Romanesque and medieval) carvings often have an unnervingly eerie>or numinous quality.[according to whom?] This is sometimes said[by whom?] to indicate the vitality of the>Green Man, who was able to survive as a symbol of pre-Christian traditions despite, and at the same>time complementary to, the influence of Christianity: rather than alienate their new converts, early>Christian missionaries would often adopt and adapt local gods, sometimes turning them into saints.[8]

http://www.greenmanenigma.com/history.html

http://en.wikipedia.org/wiki/Green_Man

---

From: Lee <severiansola at hotmail.com>
Date: Wed, 10 Sep 2014 14:28:09 +0000

I don't see any purpose in Wolfe introducing the sequential 

universe model in Citadel of the Autarch. Why bring up other 

universes if we aren't ever going to see them and everything 

happens right here in our universe?

>Gerry Quinn: To explain the Yesodi.

The Yesodi characters of Apheta, Venant and Tzadkiel have not

been introduced in Citadel of the Autarch. In fact, Wolfe did

not have plans to write UotNS while Citadel was being written.

It is Malrubius who tells Severian about the multiple universe

structure of the cosmos but we are given no reason to think that

he or B, F and O come from another universe. They are just "aliens"

not of Urth.

So I find the only reason to introduce such an outr? concept as

multiple universes so late in the story is not to explain where

the characters are from but to explain where we, the Earth

readers, are from and thus where Urth really is.

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Wed, 10 Sep 2014 14:42:13 +0000

On 10/09/2014 15:28, Lee wrote:
> The Yesodi characters of Apheta, Venant and Tzadkiel have not been 
> introduced in Citadel of the Autarch. In fact, Wolfe did not have 
> plans to write UotNS while Citadel was being written. It is Malrubius 
> who tells Severian about the multiple universe structure of the cosmos 
> but we are given no reason to think that he or B, F and O come from 
> another universe. They are just "aliens" not of Urth. So I find the 
> only reason to introduce such an outr? concept as multiple universes 
> so late in the story is not to explain where the characters are from 
> but to explain where we, the Earth readers, are from and thus where 
> Urth really is.

The Yesodi are mentioned here. They were responsible for the creation or 
modication of the Hierodules, who in turn created aquastors such as 
Malrubius:

"It was not done swiftly or easily. Uncountable billions suffered and 
died under their guiding hands, leaving ineradicable memories of pain 
and blood. When their universe was old, and galaxy so far separated from 
galaxy that the nearest could not be seen even as faint stars, and the 
ships were steered thence by ancient records alone, the thing was done. 
Completed, the work was greater than those who began it could have 
guessed. What had been made was not a new race like Humanity's, but a 
race such as Humanity wished its own to be: united, compassionate, just.

I was not told what became of the Humanity of that cycle. Perhaps it 
survived until the implosion of the universe, then perished with it. 
Perhaps it evolved beyond our recognition. But the beings Humanity had 
shaped into what men and women wished to be escaped, opening a passage 
to Yesod, the universe higher than our own, where they created worlds 
suited to what they had become.

 From that vantage point they look both forward and back, and in so 
looking they have discovered us. Perhaps we are no more than a race like 
that who shaped them. Perhaps it was we who shaped them or our sons or 
our fathers. Malrubius said he did not know, and I believe he told the 
truth. However it may be, they shape us now as they themselves were 
shaped; it is at once their repayment and their revenge.

The Hierodules they have found too, and formed more quickly, to serve 
them in this universe. On their instructions, the Hierodules construct 
such ships as the one that bore me from the jungle to the sea, so that 
aquastors like Malrubius and Triskele may serve them also. With these 
tongs, we are held in the forge."

- Gerry Quinn

---

From: Lee <severiansola at hotmail.com>
Date: Wed, 10 Sep 2014 14:58:21 +0000

>Marc Aramini: Yes, we need to see the goal mankind strives toward, 

>the real point of Severian's narrative, transcendence into something 

>else and the yesodis.

As mentioned to Gerry, there doesn't seem to be any reason in Citadel

for any of the characters to be from Yesod. But the sequential universes

are in the narrative of Citadel for a reason.

Later, in UotNS we do get a sense that there are higher beings residing

in a higher universe than Severian's but not so much in the first four

books.

There is some sense of Wolfe looking to our future and making some

speculative projections. But given the total body of WOlfe's work I

find that he is far more interested in explaining our past. Urth,

as a previous iteration of Earth, does that.

Wolfe says he thinks the pagan gods were real. So why don't we find

gigantic, fossilized Zeus, Odin, Typhon, Scylla and Abaia bones? 

Because they can only be found in a previous iteration of our planet,

on urth. Why can Urth be flooded? Because, like here, it only happened

once.

>merely traveling through time?

As I see it, only a few mysterious, arcane Urth characters and their 

confidants have access to knowledge of Earth. The rest operate, as we do, 

with the working assumption that there is only one universe.

>God can reach through them as easily as Jonas, one would imagine.

Well, my impression is that the Increate is not actively "reaching". He, as

Pancreator, has already created all things in all times in all universes.

Travelling through time (even one moment at a time as we do) and experiencing

"change" is just an illusion for lesser beings who cannot simultaneously 

perceive more than one moment of time as it "happens".

In BotNS, Severian is a pawn who can only move one space at a time. Tzadkiel is

presumably a queen who can move multiple spaces in multiple directions (some

bishops and rooks might also be identified in the story). But the Increate is 

an entity far beyond Tzadkiel. He is all spaces and all boards everywhere.

Unlike Tzadkiel, Given his universal nature, God cannot appear to a human being 

in any comprehensible form, hence he uses various spokesmen and other media to 

deliver His messages.

>Is Christ then the only one bound into cycles?

Yes, since he takes human form, he is bound by the limits of that form. I don't

think Christ can be found in our universe AND in Briah except as "leakage".

>One would imagine the cycles would not allow such leakage of Lewis Caroll if God

Lewis Carroll is in human form but God is not. It is beyond our comprehension but

it might be argued that the form of God IS the universe(s).

---

From: Lee <severiansola at hotmail.com>
Date: Wed, 10 Sep 2014 16:04:44 +0000

>Gerry Quinn: The Yesodi are mentioned here. They were responsible 

>for the creation or modication of the Hierodules, who in turn 

>created aquastors such as Malrubius:

This is tautology. You are saying beings from another universe were

mentioned when beings from another universe were mentioned.

It is a diversion from the topic of the this thread which is whether

Urth is a future version of planet Earth or whether Urth is a previous

universal iteration of Earth.

The James Jordan-Gene Wolfe quotes which inspired this thread are:

>JJ: This universe that you set in Briah, or part of it--is that our universe?

>GW: No. I thought of it as a long past universe. Something that we are repeating 

>rather than something that we are....

>...GW: Yes, I was looking at what past universes might have been like really and 

>that is how...I began with the idea of what is going to happen to us if we just 

>keep going the way we are going and continue to live on the continent of Earth 

>without ever really going into the sea or going into space and we just wait for 

>the money to run out. The do nothing future and thinking about what that would be. 

>And then I got into the idea of universal cycles. And decided that I would show 

>that this might be a past cycle.

http://members.bellatlantic.net/~vze2tmhh/wolfejbj.html#urth

To me this is an explicit, detailed and unequivocal statement by Wolfe that he 

intended Briah and Urth to be seen as a previous universe, not our own universe 

nor our own Earth.

Marc has suggested this was a casual, self-ret-con of Wolfe own work to pander to 

Protestant sensibilities and to post facto justify the occurrence of a second Flood

on Earth in violation of the Covenant.

With due respect to Marc, I find this to be an unbelievable explanation of such 

specific and detailed words from Mr. Wolfe . I actually think it would make more sense 

to suggest that James Jordan deliberately misquoted Wolfe to uphold Protestant dogma. 

And with due respect to James, I do not think that is at all the case. I respect

both Gene Wolfe and James Jordan and I feel their words were reported faithfully and

honestly in this interview.

I might find the accusation of ret-conning slightly plausible if there were no textual 

hints to support Gene Wolfe's contention that he intended Urth to be a previous 

iteration of Earth. If there were no mention of multiple universes or hints that Urth 

is "of the past". But there are. Both the interview and text support the theory that

Urth is not Earth.

Marc is not the only highly intelligent, well-versed Wolfe fan who adheres to the 

"Urth is Earth" theory. And Wolfe himself seems to give latitude for each reader to

interpret some parts of his work as they see them, not necessarily as Wolfe intended 

them.

But if Wolfe's intentions matter, then, given the words of the interview and the 

textual hints, I find it more likely that the "Urth is Earth" theory is a case of 

readers clinging to their initial, cherished impression rather than "urth is not Earth"

being an incidence of Wolfe auctorial retrofitting.

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Wed, 10 Sep 2014 16:41:36 +0000

Well.. I guess my big problem with it is the idea of no Christ in a
previous iteration, because that is something that we see more clearly in
The Wizard Knight - knightly medieval virtues (ie- boasting and bullying)
stripped of Christianity.

The religion of Silk is Catholicism with paganism written over it, the
cross "voided" (an inversion of pagan holidays being "appropriated" by
Christianity), quotes from Marcus Aurelius in the Chrasmological Writings
and all.  The Saints names, the scriptural echoes ... eucharists everywhere
... seems the solar cycle is Catholic or Orthodox Christian in a way Wizard
Knight never was.  The cross can't be voided if there was never anything on
it - why does it exist as a symbol at all if it has not been effaced by
time and the desire for worship which Typhon's amalgamation brings?  Typhon
steals the Catholic religion and then winds up making something sublime in
Silk. Self aggrandizement cannot kill the spirit (and I still think the
male and female voices in Silk's ears is a pre-recorded message from his
parents, Pas and Kypris)

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140910/d5fcb858/attachment.htm>

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Wed, 10 Sep 2014 17:02:58 +0000

On 10/09/2014 17:04, Lee wrote:
> mentioned when beings from another universe were mentioned. It is a 
> diversion from the topic of the this thread which is whether Urth is a 
> future version of planet Earth or whether Urth is a previous universal 
> iteration of Earth. The James Jordan-Gene Wolfe quotes which inspired 
> this thread are: 

Well, you did ask what could be the purpose of introducing an iterated 
universe, and this is an in-text reason for it.

>> GW: No. I thought of it as a long past universe. Something that we are repeating rather than something that we are....

> To me this is an explicit, detailed and unequivocal statement by Wolfe 
> that he intended Briah and Urth to be seen as a previous universe, not 
> our own universe nor our own Earth. 

I would agree, at least to the extent that he makes it clear that this 
is the sort of idea that he was considering.  I don't think it 
necessarily establishes that he intended it to be unambiguously 
determinable from the text.  I don't see anything much in the text that 
pushes us towards understanding it as a past iteration, unless you 
attempt to align it with theology or some other criterion, and determine 
that Severian's Urth is an inferior creation to ours.

> Marc has suggested this was a casual, self-ret-con of Wolfe own work 
> to pander to Protestant sensibilities and to post facto justify the 
> occurrence of a second Flood on Earth in violation of the Covenant. 
> With due respect to Marc, I find this to be an unbelievable 
> explanation of such specific and detailed words from Mr. Wolfe .

Leaving something ambiguous can achieve several functions at once. I 
certainly don't think Wolfe would ret-con it for an interview.  It 
doesn't seem impossible that he might, while writing the book, have 
thought "well, at least this iteration concept means it'll be hard for 
people to throw theological brickbats at me!"

Personally, I've always tended to the view that Urth might be a past, 
present or future iteration.  If Wolfe says it's a past iteration that's 
fine with me.

He might have chosen this to avoid contrasting the Conciliator with a 
past Incarnation.  If so, though, it seems to me he changed his mind 
between New Sun and Long Sun.  [One could postulate, of course, that New 
Sun and Long Sun are set in different iterations - they have only two 
characters in common, after all.  But that seems a stretch...]

- Gerry Quinn

---

From: Lee <severiansola at hotmail.com>
Date: Wed, 10 Sep 2014 18:12:37 +0000

>Marc Aramini: Well.. I guess my big problem with it is the idea of no Christ 

>in a previous iteration..

Well, my first thought is that it is instead "no Christ in a previous iteration, yet".

On the other hand, Severian does travel to the end of Briah and Tzadkiels' Ship

remains decidedly un-Christian. In the James Jordan interview, Wolfe expresses a

personal wonderment about Earth and our own salvation and whether we might have to

wait until the next iteration for it. So I guess the idea might be that Urth and

Briah have to wait until Earth just to get Christ.

>...because that is something that we see more clearly in

Erm..I dunno. Even among the Christian Arthurian knights there were some bad eggs

like the braggart Sir Kay and the treacherous Sir Mordred (even Lancelot and Gawain

 had some moral issues). Conversely I think Wizard Knight portrays a number of 

"true knights" who display the sort of humility, nobility and bravery we might expect 

of Christian knights. Not to say that they are Christian. But perhaps to show that 

even in a pagan/non-Christian society, the seeds of Christ can be found.

>The religion of Silk is Catholicism with paganism written over it.

That is a way to look at it. I view it as a religion parallel to Catholicism

but without Christ. Animal sacrifice and divination of entrails and possession

by (electronic) spirits are not the superficial patina of Silk's religion. They

lie at the heart of it (with remembrance that outside of Silk, the OUtsider remains

a minor, unimportant god).

>The cross can't be voided if there was never anything on
>Silk.

The voided cross is the best presentation I've seen for evidence of an eliminated 

Christianity in Briah. I don't find it compelling partly because of the

avalanche of evidence (including the Wolfe-Jordan interview) to the contrary.

But also because we hear about a version of a cross (Dorcas' rood) on Urth. I

don't find that to be a "Christian" symbol any more than I see the Jesus figure

in Short Sun to be Christ.

For me, Wolfe's message is that there is nothing inherently Christian about the cross.

It was just a torture device which happened to be used during a crucial time in human

religious history. Likewise for the personage of Jesus. On Earth, Jesus of Nazareth 

was endowed with Christ Consciousness. But on Urth I don't think the Jesus figure shown 

to Silk was.

---

From: Lee <severiansola at hotmail.com>
Date: Wed, 10 Sep 2014 18:35:25 +0000

>Gerry Quinn: Well, you did ask what could be the purpose of 

>introducing an iterated universe, and this is an in-text reason 

>for it.

It was meant more rhetorically to address the thread topic, but okay.

>he makes it clear that this (Urth as past iteraton) is the sort of idea 

>that he was considering.  I don't think it necessarily establishes that 

>he intended it to be unambiguously determinable from the text.

Agreed, in similar fashion to the other recent topic, Dr. Marsch being

replaced by an abo. As discussed, that was an ambiguous point until the

Wolfe interview confirmed it. I find the Jordan interview to be confirming

on this issue.

>I don't see anything much in the text that 
>pushes us towards understanding it as a past iteration.

Agreed. In this case I find the interview to be the most compelling 

evidence for it and the text serving as confirmation. (I'm pretty 

sure Wolfe mentions the past iteration idea in other interviews also.

I'll try to find them if anyone is interested).

>past Incarnation.

On first reading, it is very possible to confuse the Conciliator with Jesus

who did serve to present a bridge of conciliation between those of heaven and 

those of earth. But, by the end of Citadel, we can be pretty sure The

Concilliator is Severian and UotNS confirms that.

>If so, though, it seems to me he changed his mind between New Sun and Long Sun.

Is this because of what Marc notes as the Catholic trappings of Silk's religion?

Or the vision of the Jesus-like figure? Both?

Until told by him otherwise, I must assume Gene Wolfe intended to be consistent 

in his transition from New Sun to Long Sun and Short Sun. Thus, Urth, The Whorl

and all of Briah are not in our universe but a past iteration. God (the Outsider)

appears in this universe as Dionysian and pre-Christian rather than Jehovian and

Christian. Crosses and priestly confessions and Jesus-figures may appear but they

are not (yet) related to Christ.

(I would not rule out that Silk's vision of the Jesus-figure was actually 

Jesus Christ of Earth but if so, he would be an example of Marc's "leakage"

between universes, much as Urth's "Typhon" and Green's vampiric "Inhumi" have 

leaked from Briah to our own myths and legends)

---

From: António Marques <entonio at gmail.com>
Date: Wed, 10 Sep 2014 18:43:55 +0000

But that requires the Church to have fallen somewhere along the way, and
the idea that the Church may fall is a heresy of much greater magnitude
than Lee's issues with the reality of pagan gods, which is something that
isn't really heretical. Or with God's promise that the Earth would not
again be flooded: on the one hand, Wolfe chose flooding when he could have
chosen anything else, so backtracking on it makes no sense. On the other
hand, there are times when God does seem to have broken promises.

I also find the issue of 'next' and 'previous' uncomfortably inappropriate
when discussing separate universes. St Augustine knew already that there is
no 'before' nor 'after' the universe, because time itself is part of the
universe.

And Ushas isn't a 'next universe'. It0s the same universe, the same
creation.

I find the problems go away if we accept the quite trivial observations
that:
- universes aren't 'temporally aligned', rather think of them as a bunch of
balls inside a bag, with our own being in the centre and Yesod not being
one of them
- not being temporally aligned, there is no need to worry that God made a
promise in our own universe and then 'broke' it in another
- rather, what happens in the others is independent, and yet all of them
may echo (differently and out of order) what happens in ours
- there may have never been a flood on Urth (Severian's being its one
flood), Severian's time may be millions of years after the time in
Severian's universe that corresponds to our own present here (so 'in the
future', but not our future)
- the earthly references on Urth may be echoes and may be imported by the
Yesodis, or some people on universes other than our own may be able to have
visions of things happening in our own
- the Incarnation is a single event, happening in our universe only, and it
will eventually ripple to the others

My view is that Severian's universe is not unlike ours, but with slightly
different Jews and Christ was never born there. The issue tackled is, how
did such a universe end up, and how can it be saved, in a soteriological
sense? And each Book of the X Sun gives an answer.

On 10 September 2014 17:41, Marc Aramini <marcaramini at gmail.com> wrote:

>> that he
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140910/c2a1c73e/attachment.htm>

---

From: Lee <severiansola at hotmail.com>
Date: Wed, 10 Sep 2014 19:35:20 +0000

>Antonio Pedro Marques: the idea that the Church may fall is a heresy of 

>much greater magnitude than Lee's issues with the reality of pagan gods, 

>which is something that isn't really heretical.

I agree. Though not ever having been Christian myself, I can only guess

at what most Christians would consider more or less heretical.

>when discussing separate universes.

I tend to agree on a personal level about the "real" universe. But in regard to 

BotNS we have that pesky Wolfe referring in an interview to "past universes" and 

"past cycles" and "sequential universes", all making it seem as though he pictured 

them sequentially that way, at least for this story.

>one of them.

I like this analogy for one part of the story. As Tzadkiel's Ship travels to

the end of Briah, it is implied that it has also reached the beginning of Briah.

This doesn't fit with the "string of sausages" model for the sequence of universes.

For me, the spiral model works best for Wolfe's universes. It allows sequentiality

but also allows the beginning and end of each coil to be in proximity to each other.

And of course the spiral is the shape preferred by the hierarchs.

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Wed, 10 Sep 2014 20:09:22 +0000

two, what is to say that the universe of Long/Short Sun is the same
iteration as that of New Sun? Perhaps L/SS is our universe.

-- 
Dan'l Danehy-Oakes
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140910/ed4d8edd/attachment-0001.htm>

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Wed, 10 Sep 2014 20:12:53 +0000

On Wed, Sep 10, 2014 at 11:43 AM, Ant?nio Marques <entonio at gmail.com> wrote:

> Or with God's promise that the Earth would not again be flooded: on the
> one hand, Wolfe chose flooding when he could have chosen anything else, so
> backtracking on it makes no sense. On the other hand, there are times when
> God does seem to have broken promises.
>

Actually, God never promises that the Earth will not again be flooded -
only that He will not do it. And, in New Sun, God does not do it; the
Yesodis and Severian do.

> sense? And each Book of the X Sun gives an answer.

I like this.

-- 
Dan'l Danehy-Oakes
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140910/03ca2e8a/attachment.htm>

---

From: Thomas Bitterman <tom at bitterman.net>
Date: Thu, 11 Sep 2014 00:08:46 +0000

On Wed, Sep 10, 2014 at 4:12 PM, Dan'l Danehy-Oakes <danldo at gmail.com>
> only that He will not do it. And, in New Sun, God does not do it; the

Gen 9:11 in the Revised Standard Version Catholic Edition has: "I establish
my covenant with you, that never again shall all flesh be cut off by the
waters of a flood, and never again shall there be a flood to destroy the
earth."  This flood neither killed everyone nor destroyed the earth, so it
would seem to be ok regardless of who was responsible.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140910/9afd6d47/attachment.htm>

---

From: entonio at gmail.com <entonio at gmail.com>
Date: Thu, 11 Sep 2014 01:07:00 +0000

No dia 11/09/2014, ?s 01:08, Thomas Bitterman <tom at bitterman.net> escreveu:

> On Wed, Sep 10, 2014 at 4:12 PM, Dan'l Danehy-Oakes <danldo at gmail.com> wrote:
> 
> Actually, God never promises that the Earth will not again be flooded - only that He will not do it. And, in New Sun, God does not do it; the Yesodis and Severian do.
> 
> Gen 9:11 in the Revised Standard Version Catholic Edition has: "I establish my covenant with you, that never again shall all flesh be cut off by the waters of a flood, and never again shall there be a flood to destroy the earth."  This flood neither killed everyone nor destroyed the earth, so it would seem to be ok regardless of who was responsible.

But then again neither did the other, so the words must be read as approximate. 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140911/0be074a8/attachment.htm>

---

From: Lee <severiansola at hotmail.com>
Date: Thu, 11 Sep 2014 05:15:05 +0000

> Dan'l Danehy-Oakes: Question: Given that time travel is the only "real" connection between the
>two, what is to say that the universe of Long/Short Sun is the same iteration as that of New Sun? Perhaps 

>L/SS is our universe.

Could be.  But is there a mention that the red sun of Urth can be seen in the night sky of Blue? Conversely,

I think "Fomalhaut" mentioned in BotNS foreshadows the sun of Blue, that planet being

the origin of large, oceanic, fishy god/monsters.

I think travel to Yesod can fairly be said to involve traversing both space and time. The whole idea of

"dream" travel from Blue to Urth adds another dimension to the whole thing to the point that I don't

know how it compares to other Sun Series examples of travel.

> I like this.

Ditto.

I like that Urth, The Whorl and Blue each seem to have a unique path to "salvation". Blue

appears to have suffered a Flood but there remains work to do, just as for post-diluvian Earth and Ushas.

There even seems a glint of hope for Green (symbolized by the flooding of the sewer?). 		 	   		  
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140911/c2a600b8/attachment.htm>

---

From: Jeffery Wilson clueland.com <jwilson at clueland.com>
Date: Thu, 11 Sep 2014 15:20:01 +0000

> rubbed me the wrong way ... even if they were described as ape-like

Remember Tzadkiel's story that the original exalted human race built his 
from animals, so an association with animals and beastmen and apes as 
the most humanlike of animals is not inappropriate for Yesodis.

The watcher-apes seen by Sev I still think may be aquastors, but there 
needs to be a reason both for their presence and for their lack of 
omnipresence. Perhaps they are animal characters originally meant for 
younger children's education but repurposed to guide or monitor 
Severian's progress. We know Wolfe uses the theme of mechanical toys 
taken into adult contexts in several short stories....